/* HTML */
body {
    background: #ffffff;
    margin: 0;
    padding: 0;
    font-family: helvetica, arial, sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
}

a:link, a:visited {color: #0000e0; text-decoration: none}
a:hover, a:active {color: #0000ff; text-decoration: underline}

h2, h3, h4 {
    margin-top: 1.5em;
    margin-bottom: 16px;
}

h2 + p, h3 + p, h4 + p {
    /* margin-top: 0.5em; */
}

img {
    border: 0;
}

pre {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

pre, code, kbd {
    color: #000066;
    font-size: 15px;
    line-height: 20px;
}

blockquote {
    border-left: 3px double #cccccc;
    padding-left: 10px;
}


/* Top ribbon. */
#topbar {
    background: #333333;
    border-bottom: 1px solid #111111;
    overflow: hidden;
}

#topbar .search-form {
    display: none;
}


#topbar .links {
    float: right;
    line-height: 30px;
    margin-left: 20px;
}

#topbar .links a {
    margin-right: 20px;
}

#topbar a:link, #topbar a:visited {color: #aaaaaa;}
#topbar a:hover, #topbar a:active {color: #ffffff;}


/* Header */
#header {
    background-color: #a52a2a;
}

#headpanel {
    background-color: #800000;
    color: #ffffff;
    margin: 0 auto;
    width: 98%;
}

#headpanel h1 {
    margin: 0;
    padding-top: 40px;
    padding-left: 10px;
    font-size: 32px;
}

#headpanel h2 {
    margin: 1em 0 0 0;
    padding-left: 10px;
    padding-bottom: 15px; /* Ideally padding-bottom should be 20px so
    that the whitespace below h2 element matches the whitespace above h1
    element, i.e. 40px. However, with padding-bottom: 20px, the
    whitespace below h2 element appears a little more than the
    whitespace above h1. This is because most characters in
    English-alphabet don't go down all the way to the bottom. Therefore,
    this is being set to 15px. */
    font-size: 16px;
    font-weight: 400;
}

#headpanel h1 a:link, #headpanel h1 a:visited {
    color: #ffffff;
}

#headpanel h1 a:hover, #headpanel h1 a:active {
    color: #ffcc66;
    text-decoration: none;
}

/* Main */
#main {
    border: 1px solid #cccccc;
    border-top: 0;
    overflow: hidden;
    margin: 0 auto;
    width: 98%;
}

/* Navigation */
#navigation {
    font-size: 14px;
    margin: 10px 1% 0 1%;
}

/* Content */
#content {
    margin: 5px 0 0 1%;
}

#sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#sidebar li {
    line-height: 1.8em;
}

#sidebar .widget { 
    margin-bottom: 1.5em;
}

#sidebar h2 {
    margin: 0;
    padding: 5px;
    background-color: #f0f0f0;
    font-size: 100%;
    color: #333333;
    border: 2px #cccccc groove;
}

#sidebar .widget-content {
    margin: 0;
    padding-top: 4px;
    padding-left: 7px;
}

.fb-follow {
    margin-top: 0.25em;
}

/* Footer */
#footer {
    margin: 0 auto;
    width: 98%;
}

#footer-left {
    margin: 5px 0;
}

#footer-right {
    margin: 5px 0;
    float: right;
}


/* Ad bar */
#head-panel-ad {
    padding-bottom: 5px;
    padding-right: 5px;
    height: 15px;
    font-size: 50%;
    text-align: right;
}


/* Content style */
.post-widget {
    margin-bottom: 2em;
}

.post-widget > h2 {
    font-size: 16px;
    padding-left: 7px;
    text-align: center;
}

pre.code, pre.terminal {
    overflow: auto;
    padding: 5px;
    word-wrap: normal;
}

pre.code {
    background: #f8f8f8;
    color: #000080;

    border-width: 1px 0;
    border-color: #e8e8e8;
    border-style: double;
}

pre.terminal {
    background: #000000;
    color: #bbbbbb;
}

pre.terminal kbd {
    color: #00ff00;
}

pre.terminal em {
    color: yellow;
    font-style: normal;
}

pre.terminal em.a {
    color: orange;
}

table.data {
    border-collapse: collapse;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

table.data td, table.data th {
    border: 1px solid gray;
}

table.data th.topleft {
    border-top: 0;
    border-left: 0;
}

span.ipa {
    font-family: "Lucida Sans Unicode", "Arial Unicode MS";
    font-size: 11pt;
}

.center {
    text-align: center;
}


.invisible {
    display: none;
}

.after-post-ad {
    display: none;
}

.after-comments-ad {
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;
}


#fb-widget {
    margin-top: 0.5em;
}

/* Formatting elements */
.message {
    margin: auto 5%;
    padding: 2px 8px;
    background-color: #eeeefa;
    border-color: #aaaaca;
    border-style: solid;
    border-width: 1px 0;
    overflow: hidden;
}

.problem {
    margin: auto 5%;
    padding: 2px 8px;
    background-color: #eefaee;
    border-color: #aacaaa;
    border-style: solid;
    border-width: 1px 0;
    overflow: hidden;
}

.warning {
    margin: auto 5%;
    padding: 2px 8px;
    background-color: #faebbc;
    border-color: #e1cc89;
    border-style: solid;
    border-width: 1px 0;
}

.alert {
    color: #f00000;
}

.info, .update {
    margin: auto 5%;
    padding: 2px 8px;
    background-color: #f5f5f5;
    border-color: #c8c8dc;
    border-style: solid;
    border-width: 1px 0;
}

.paralist li {
    margin: 1em 0;
}

ol.contentlist {
    background: #f8f8f8;
    color: #000080;

    border-width: 1px;
    border-color: #e8e8e8;
    border-style: double;

    padding-top: 1em;
    padding-bottom: 1em;

    margin: auto 5%;

}

.email {
    margin: 0 5% 2em 5%;
    border: 1px solid #808080;
}

.email .header {
    background: #e8e8e8;
    padding: 5px;
    border-bottom: 1px solid #808080;
}

.email .body {
    padding: 5px;
}

.music {
    text-align: center;
}

.music .separator {
    color: #666666;
    margin-left: 3px;
    margin-right: 3px;
}

.music h3 {
    margin-top: 50px;
    margin-bottom: 10px;
}

/* TODO - The following must be removed or moved to appropriate
 * location. */
span.inactive {
    color: #606060;
}

p.math {
    margin: auto 5%;
}

@media screen and (min-width: 600px) {
    .post-widget:first-child {
        margin-top: 15px;
    }

    #topbar .search-form {
        position: relative;
        top: 3px;
        margin-left: 20px;
        display: inline;
        float: left;
    }

    #topbar input {
        border: 0px none #333333;
    }

    main {
        background: black;
    }

    #headpanel {
        margin: 0 auto;
        width: 96%;
        min-width: 800px;
    }

    #main {
        margin: 0 auto;
        width: 96%;
        min-width: 800px;
    }

    #content {
        margin: 0 0 0 1%;
        float: left;
        width: 64%;
        display: inline;       /* fix for doubling margin in IE */
        word-wrap: break-word; /* long text breaking sidebar float in IE */
    }

    #navigation {
        margin-bottom: -1.5em;
    }

    #sidebar {
        margin: 20px 1% 10px 0;
        float: right;
        width: 31%;
        overflow: hidden;
        display: inline;       /* fix for doubling margin in IE */
        word-wrap: break-word; /* long text breaking sidebar float in IE */
        overflow: hidden;      /* long non-text content breaking IE sidebar float */
    }

    #footer {
        margin: 0 auto;
        width: 96%;
    }

    .post-widget > h2 {
        margin-top: 0;
        margin-bottom: -1.5em;
        text-align: left;
    }

    .after-post-ad {
        margin-top: 1.5em;
        margin-bottom: 1em;
        text-align: center;
    }
}

